.main-interna {
  padding-bottom: 40px;
}

.container-dowloads,
.container-documentos-listagem {
  margin-top: 40px;
  padding-bottom: clamp(2rem, 6vw, 4rem);
}

.container-dowloads .col-pesquisa,
.container-documentos-listagem .col-pesquisa {
  border-radius: 16px;
  padding: 16px;
  background-color: #ffffff;
  margin-bottom: 40px;
}

.pagination {
  margin-top: 40px;
  margin-bottom: 14px !important;
}

.form-group {
  margin-bottom: 26px;
}

label {
  display: none;
  font-size: 0.9rem;
  margin-bottom: 0;
  font-family: "Inter-Bold", "sans-serif";
  color: #212529;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

.form-control {
  position: relative;
  height: 50px;
  border-radius: 16px;
  border: solid 1px #E0E0E0;
  background-color: #ffffff;
  font-family: "Inter-Regular", "sans-serif";
  color: #212121;
}

.form-control::-webkit-input-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.form-control:-moz-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.form-control::-moz-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.form-control:-ms-input-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.form-control::placeholder {
  font-size: 0.8rem;
  color: #212121;
}

select::before {
  position: absolute;
  right: 0px;
  content: "\f107";
  font-family: 'FontAwesome5';
  font-style: normal;
  font-weight: 600;
}

.btn {
  font-family: "Inter-Regular", "sans-serif";
}

.btn-exportar i {
  margin-left: 0;
  margin-right: 12px;
  font-size: 15px;
}

.td-download {
  text-align: center;
}

thead th {
  padding-top: 5px;
  padding-bottom: 5px;
}

thead th:first-child {
  border-radius: 10px 0 0 10px;
}

thead th:last-child {
  border-radius: 0 10px 10px 0;
}

.table > thead > tr > th {
  border: none !important;
}

.table-striped tbody tr:nth-of-type(even) {
  background-color: #ffffff;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: #ffffff;
}

/* remove border from first tbody row... */
.table > tbody > tr:first-child > td,
.table > tbody > tr:first-child > th {
  border-top: none;
}

.container-filtro {
  margin-top: 30px;
}

.container-filtro .col-input {
  margin-bottom: 20px;
}

.container-filtro .col-input .interno {
  min-height: 48px;
  border-radius: 12px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.container-filtro .col-input .fa {
  background-color: #1864AB;
  color: #ffffff;
  padding: 10px;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}

.container-filtro .col-input .fa::before {
  position: relative;
  top: 4px;
}

.container-filtro .alert-warning {
  color: #1E426C;
}

.col-box-software-licitacao .col-box-soft-info {
  margin-bottom: 20px;
}

.col-box-software-licitacao .col-box-soft-info h4 {
  color: #1864AB;
  font-size: 0.8rem;
  font-weight: bold;
  margin-bottom: 0px;
}

.col-box-software-licitacao .col-box-soft {
  text-align: center;
}

.col-box-software-licitacao .col-box-soft .fas {
  color: #1864AB;
  font-size: 3rem;
}

.col-box-software-licitacao .col-box-soft h4 {
  color: #1864AB;
  font-size: 0.8rem;
  font-weight: bold;
}

.table-responsive {
  background-color: #ffffff;
  padding: 15px;
  border-radius: 16px;
}

@media screen and (max-width: 767.9px) {
  .table-responsive {
    display: none;
  }
}

.table-responsive .table-striped {
  margin-bottom: 0px;
}

.table-responsive .table-striped .col-line-topo-licita .borda {
  position: relative;
}

.table-responsive .table-striped .col-line-topo-licita .borda::after {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  right: 4px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo-licita .borda::before {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -14px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo-licita-interna .borda {
  position: relative;
}

.table-responsive .table-striped .col-line-topo-licita-interna .borda::after {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  right: 30px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo-licita-interna .borda::before {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -30px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo.interna .borda {
  position: relative;
}

.table-responsive .table-striped .col-line-topo.interna .borda::after {
  right: 53px;
}

@media screen and (max-width: 1280.9px) {
  .table-responsive .table-striped .col-line-topo.interna .borda::after {
    right: 39px;
  }
}

@media screen and (max-width: 991.9px) {
  .table-responsive .table-striped .col-line-topo.interna .borda::after {
    right: 19px;
  }
}

.table-responsive .table-striped .col-line-topo.interna .borda::before {
  margin-left: -66px;
}

@media screen and (max-width: 1280.9px) {
  .table-responsive .table-striped .col-line-topo.interna .borda::before {
    margin-left: -53px;
  }
}

@media screen and (max-width: 991.9px) {
  .table-responsive .table-striped .col-line-topo.interna .borda::before {
    margin-left: -44px;
  }
}

.table-responsive .table-striped .col-line-topo .borda {
  position: relative;
}

.table-responsive .table-striped .col-line-topo .borda::after {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  right: 13px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo .borda::before {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -37px;
  top: 15px;
}

.table-responsive .table-striped .col-line {
  border-bottom: 1px solid #E0E0E0;
  margin-top: 10px;
  --bs-table-accent-bg: transparent;
  background-color: #ffffff;
  display: inline-table;
  width: 100%;
  border-radius: 16px;
  position: relative;
}

.table-responsive .table-striped .col-line:last-child {
  border: none;
}

.table-responsive .table-striped .col-line .td-download {
  text-align: center;
  padding-left: 3px;
}

.table-responsive .table-striped .col-line .td-download .col-downloads {
  display: block;
}

.table-responsive .table-striped .col-line .td-download.downloads {
  padding-left: 36px;
}

.table-responsive .table-striped .col-line .td-download.doc-list {
  padding-left: 21px;
}

.table-responsive .table-striped .col-line .col-dados {
  width: 30%;
}

.table-responsive .table-striped .col-line .td-licitacao-download {
  width: 30%;
}

.table-responsive .table-striped .borda {
  position: relative;
}

.table-responsive .table-striped .borda.licita-borda::after {
  right: -31px;
}

@media screen and (max-width: 1280.9px) {
  .table-responsive .table-striped .borda.licita-borda::after {
    right: -17px;
  }
}

@media screen and (max-width: 991.9px) {
  .table-responsive .table-striped .borda.licita-borda::after {
    right: -3px;
  }
}

.table-responsive .table-striped .borda::after {
  content: ' ';
  height: 80%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  right: -8px;
  top: 10px;
}

.table-responsive .table-striped .borda::before {
  content: ' ';
  height: 80%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -15px;
  top: 10px;
}

.table-responsive .table-striped .box-valor {
  padding-left: 35px;
}

.table-responsive .col-box-pagination {
  margin-top: 20px;
  margin-bottom: 0px;
}

.table thead tr {
  background: #0C3255;
  color: #ffffff;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 1rem;
}

.td-licitacao-download .box-txt {
  margin: auto;
}

.td-licitacao-download .box-txt .item-licitacao {
  margin-bottom: 0px;
}

.container-lista-download .titleDown {
  margin-top: 10px;
  font-family: "Inter-Bold", "sans-serif";
  font-size: 1.3rem;
  text-align: center;
  color: #1864AB;
}

.container-lista-download .col-box-categorias-downloads {
  margin-top: 10px;
}

.container-lista-download .col-box-categorias-downloads ul {
  padding: 0px;
}

.container-lista-download .col-box-categorias-downloads ul li {
  display: inline-block;
}

.item-documentos-listagem,
.box-txt a {
  color: #082B62 !important;
}

@media screen and (max-width: 767.9px) {
  .item-documentos-listagem,
  .box-txt a {
    margin-bottom: 20px;
    display: block;
  }
}

.td-licitacao-download a {
  color: #082B62 !important;
}

.td-licitacao-download a b {
  color: #082B62 !important;
}

.col-box-downloads-interna td {
  padding-top: 25px;
  padding-bottom: 25px;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 16px;
  color: #495057;
}

.col-box-downloads-interna td b {
  font-family: "Inter-SemiBold", "sans-serif";
}

.col-box-downloads-interna td a {
  color: #0C3255;
}

.col-box-downloads-interna td a:hover {
  color: #082B62;
  text-decoration: underline;
}

.col-box-downloads-interna .acessar {
  color: #082B62 !important;
}

.col-box-downloads-interna .acessar b {
  color: #082B62 !important;
}

.col-box-downloads-interna a {
  color: #495057;
}

.col-box-downloads-interna .box-txt {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #616161;
  margin-bottom: 13px;
}

.col-box-downloads-interna .box-txt b {
  color: #212121;
}

.col-box-downloads-interna .box-txt a {
  color: #0C3255;
}

.col-mobile {
  display: none;
}

@media screen and (max-width: 767.9px) {
  .col-mobile {
    display: block;
  }
}

.col-mobile .row-mobile {
  background-color: #ffffff;
  border-radius: 16px;
  padding: 16px;
}

.col-mobile .col-dados-mobile {
  padding: 16px;
  background-color: #ffffff;
  border-radius: 16px;
  margin-bottom: 16px;
  width: 100%;
}

.col-mobile .col-dados1 {
  min-height: 104px;
}

.col-mobile .col-dados1 .box-txt {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #616161;
  margin-bottom: 13px;
}

.col-mobile .col-dados1 .box-txt b {
  color: #212121;
  font-family: "Inter-SemiBold", "sans-serif";
}

.col-mobile .col-dados1 .box-txt a {
  color: #0C3255;
}

.col-mobile .col-dados2 {
  position: relative;
  overflow: hidden;
  padding-top: 16px;
  padding-bottom: 16px;
  min-height: 104px;
}

.col-mobile .col-dados2::before {
  content: ' ';
  height: 1px;
  width: 96%;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: 0px;
  top: 0px;
}

.col-mobile .col-dados2::after {
  content: ' ';
  height: 1px;
  width: 96%;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: 0px;
  bottom: 0px;
}

.col-mobile .col-dados2 .box-txt {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #616161;
  margin-bottom: 13px;
}

.col-mobile .col-dados2 .box-txt b {
  color: #212121;
  font-family: "Inter-SemiBold", "sans-serif";
}

.col-mobile .col-dados2 .box-txt a {
  color: #0C3255;
}

.col-mobile .col-dados3 {
  min-height: 104px;
  padding-top: 16px;
  padding-bottom: 16px;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 16px;
  color: #495057;
}

.col-mobile .col-dados3 b {
  font-family: "Inter-SemiBold", "sans-serif";
}

.col-mobile .col-dados3 a {
  color: #0C3255;
}

.col-mobile .col-dados3 a:hover {
  text-decoration: underline;
}

.col-mobile .col-dados3 .col-downloads {
  margin-bottom: 16px;
}

.col-mobile .col-dados3 .item-licitacao {
  width: auto;
  height: auto;
  display: block;
}
